.navbar {
	margin-bottom: 15px;

}
#footer {
	margin-top: 30px;
	margin-bottom: 30px;

}


table {
    table-layout:fixed;
    width:100%;
	word-break:break-all
}

.Bold {
	font-weight: bold;
 }

 .img-top {
		width: 100%;
		height: 250px;
    
}

.card-deck{
	padding-bottom: 15px;
}

.steak-img{
	text-align: center;
	width: 100%;
	height: 100%;
}

 .map {
	min-width: 300px;
	min-height: 300px;
	width: 100%;
	height: 100%;
}

.header {
	text-align: center;
	background-color: #F5F5F5;
	color: #0e8342;
	height: 70px;
	font-size: 40px;
	padding: 10px;
}

.kontakt {
	color: black;
	font-size: 25px;
	font-weight: bold;
}
.adres {
	
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}